Subject: [VCARDDAV] [Errata Verified] RFC6474 (4557)

From: RFC Errata System <[email-masked]>
Date: Sat, 12 Dec 2015 06:14:52 -0800 (PST)

The following errata report has been verified for RFC6474,
"vCard Format Extensions: Place of Birth, Place and Date of Death". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6474&eid=4557

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Sylvain Berfini <[email-masked]>
Date Reported: 2015-12-07
Verified by: Barry Leiba (IESG)

Section: 2.1

Original Text
-------------
BIRTHPLACE;VALUE=uri:geo:46.769307,-71.283079

Corrected Text
--------------
BIRTHPLACE;VALUE=uri:geo:46.769307\\\\,-71.283079

Notes
-----
Section 3.4 in RFC 6350 states that all property values must have COMMA characters escaped with a BACKSLASH character. The BIRTHPLACE property value in the example contains a comma. Therefore it must be escaped with a backslash.

--------------------------------------
RFC6474 (draft-ietf-vcarddav-birth-death-extensions-02)
--------------------------------------
Title               : vCard Format Extensions: Place of Birth, Place and Date of Death
Publication Date    : December 2011
Author(s)           : K. Li, B. Leiba
Category            : PROPOSED STANDARD
Source              : vCard and CardDAV
Area                : Applications
Stream              : IETF
Verifying Party     : IESG